[PATCH] SPDY: support for SPDY v3

itpp2012 nginx-forum at nginx.us
Wed Dec 25 14:10:16 UTC 2013

fred Wrote:
> This patch can use with google's pagespeed.

The API for resolver has changed, see;
for code that fixes this for pre 1.5.8 and post 1.5.8

Posted at Nginx Forum: http://forum.nginx.org/read.php?2,245760,245831#msg-245831

More information about the nginx mailing list